# LabelValueSet

The set of string labels in a multi-value property.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **values** | **List[str]** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.LabelValueSet import LabelValueSet

instance = LabelValueSet(
    values=  # required
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

